\chapter{Fonctions \\ Valeur absolue}\label{ChVa}

\begin{acquis}
\begin{itemize}
\item Etudier et représenter des fonctions simples contenant des valeurs absolues. 
\end{itemize}
\end{acquis}

\vfill

\exercicesbase
\begin{colonne*exercice}
\input{Va/Va_exos.tex}
\end{colonne*exercice}

% \connaissances
% \input{Va/Va_qcm.tex}


\pagebreak



